{
  "structure": "DailyTaskConfig",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "TaskPoolId",
      "type": "i32"
    },
    {
      "name": "OpenCondition",
      "type": "string"
    },
    {
      "name": "TaskType",
      "type": "i32"
    },
    {
      "name": "Describe",
      "type": "string"
    },
    {
      "name": "TaskNum",
      "type": "i32"
    },
    {
      "name": "RewardID",
      "type": "string"
    },
    {
      "name": "RewardCnt",
      "type": "string"
    },
    {
      "name": "Active",
      "type": "i32"
    }
  ],
  "count": 39,
  "items": [
    {
      "Id": "1",
      "TaskPoolId": "1",
      "OpenCondition": "\"1,5;0\"",
      "TaskType": "1",
      "Describe": "收集650星星",
      "TaskNum": "650",
      "RewardID": "Energy",
      "RewardCnt": "10",
      "Active": "0"
    },
    {
      "Id": "2",
      "TaskPoolId": "1",
      "OpenCondition": "\"1,5;0\"",
      "TaskType": "1",
      "Describe": "收集1080星星",
      "TaskNum": "1080",
      "RewardID": "Energy",
      "RewardCnt": "30",
      "Active": "0"
    },
    {
      "Id": "3",
      "TaskPoolId": "1",
      "OpenCondition": "\"1,5;0\"",
      "TaskType": "1",
      "Describe": "收集1720星星",
      "TaskNum": "1720",
      "RewardID": "Energy",
      "RewardCnt": "80",
      "Active": "0"
    },
    {
      "Id": "4",
      "TaskPoolId": "1",
      "OpenCondition": "\"1,5;0\"",
      "TaskType": "1",
      "Describe": "收集2150星星",
      "TaskNum": "2150",
      "RewardID": "Energy",
      "RewardCnt": "100",
      "Active": "0"
    },
    {
      "Id": "5",
      "TaskPoolId": "1",
      "OpenCondition": "\"1,5;0\"",
      "TaskType": "1",
      "Describe": "收集2580星星",
      "TaskNum": "2580",
      "RewardID": "Energy",
      "RewardCnt": "150",
      "Active": "0"
    },
    {
      "Id": "6",
      "TaskPoolId": "1",
      "OpenCondition": "\"1,5;0\"",
      "TaskType": "1",
      "Describe": "收集2860星星",
      "TaskNum": "2860",
      "RewardID": "Energy",
      "RewardCnt": "200",
      "Active": "0"
    },
    {
      "Id": "7",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "2",
      "Describe": "合成物品100次",
      "TaskNum": "100",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "8",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "2",
      "Describe": "合成物品140次",
      "TaskNum": "140",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "9",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "2",
      "Describe": "合成物品200次",
      "TaskNum": "200",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "10",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "3",
      "Describe": "花费5钻石",
      "TaskNum": "5",
      "RewardID": "561",
      "RewardCnt": "1",
      "Active": "5"
    },
    {
      "Id": "11",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "1",
      "Describe": "收集650星星",
      "TaskNum": "650",
      "RewardID": "Energy",
      "RewardCnt": "5",
      "Active": "10"
    },
    {
      "Id": "12",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "1",
      "Describe": "收集1300星星",
      "TaskNum": "1300",
      "RewardID": "Energy",
      "RewardCnt": "10",
      "Active": "10"
    },
    {
      "Id": "13",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "1",
      "Describe": "收集2900星星",
      "TaskNum": "2900",
      "RewardID": "561",
      "RewardCnt": "1",
      "Active": "10"
    },
    {
      "Id": "14",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "1",
      "Describe": "收集4400星星",
      "TaskNum": "4400",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "10"
    },
    {
      "Id": "15",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "1",
      "Describe": "收集6900星星",
      "TaskNum": "6900",
      "RewardID": "Energy",
      "RewardCnt": "15",
      "Active": "10"
    },
    {
      "Id": "16",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "1",
      "Describe": "收集8300星星",
      "TaskNum": "8300",
      "RewardID": "Diamond",
      "RewardCnt": "10",
      "Active": "10"
    },
    {
      "Id": "17",
      "TaskPoolId": "2",
      "OpenCondition": "\"6;0,4500\"",
      "TaskType": "1",
      "Describe": "收集10000星星",
      "TaskNum": "10000",
      "RewardID": "Diamond",
      "RewardCnt": "15",
      "Active": "10"
    },
    {
      "Id": "18",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "2",
      "Describe": "合成物品100次",
      "TaskNum": "100",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "19",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "2",
      "Describe": "合成物品140次",
      "TaskNum": "140",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "20",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "2",
      "Describe": "合成物品200次",
      "TaskNum": "200",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "21",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "3",
      "Describe": "花费5钻石",
      "TaskNum": "5",
      "RewardID": "561",
      "RewardCnt": "1",
      "Active": "5"
    },
    {
      "Id": "22",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "1",
      "Describe": "收集800星星",
      "TaskNum": "800",
      "RewardID": "Energy",
      "RewardCnt": "5",
      "Active": "10"
    },
    {
      "Id": "23",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "1",
      "Describe": "收集1600星星",
      "TaskNum": "1600",
      "RewardID": "Energy",
      "RewardCnt": "15",
      "Active": "10"
    },
    {
      "Id": "24",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "1",
      "Describe": "收集3600星星",
      "TaskNum": "3600",
      "RewardID": "561",
      "RewardCnt": "1",
      "Active": "10"
    },
    {
      "Id": "25",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "1",
      "Describe": "收集5500星星",
      "TaskNum": "5500",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "10"
    },
    {
      "Id": "26",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "1",
      "Describe": "收集8650星星",
      "TaskNum": "8650",
      "RewardID": "Energy",
      "RewardCnt": "30",
      "Active": "10"
    },
    {
      "Id": "27",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "1",
      "Describe": "收集10450星星",
      "TaskNum": "10450",
      "RewardID": "Diamond",
      "RewardCnt": "10",
      "Active": "10"
    },
    {
      "Id": "28",
      "TaskPoolId": "3",
      "OpenCondition": "\"6;4501,6000\"",
      "TaskType": "1",
      "Describe": "收集12550星星",
      "TaskNum": "12550",
      "RewardID": "Diamond",
      "RewardCnt": "15",
      "Active": "10"
    },
    {
      "Id": "29",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "2",
      "Describe": "合成物品100次",
      "TaskNum": "100",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "30",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "2",
      "Describe": "合成物品140次",
      "TaskNum": "140",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "31",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "2",
      "Describe": "合成物品200次",
      "TaskNum": "200",
      "RewardID": "Diamond",
      "RewardCnt": "5",
      "Active": "5"
    },
    {
      "Id": "32",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "3",
      "Describe": "花费5钻石",
      "TaskNum": "5",
      "RewardID": "561",
      "RewardCnt": "1",
      "Active": "5"
    },
    {
      "Id": "33",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "1",
      "Describe": "收集980星星",
      "TaskNum": "980",
      "RewardID": "Energy",
      "RewardCnt": "10",
      "Active": "10"
    },
    {
      "Id": "34",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "1",
      "Describe": "收集1960星星",
      "TaskNum": "1960",
      "RewardID": "Energy",
      "RewardCnt": "20",
      "Active": "10"
    },
    {
      "Id": "35",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "1",
      "Describe": "收集4400星星",
      "TaskNum": "4400",
      "RewardID": "561",
      "RewardCnt": "1",
      "Active": "10"
    },
    {
      "Id": "36",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "1",
      "Describe": "收集6760星星",
      "TaskNum": "6760",
      "RewardID": "Diamond",
      "RewardCnt": "20",
      "Active": "10"
    },
    {
      "Id": "37",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "1",
      "Describe": "收集10640星星",
      "TaskNum": "10640",
      "RewardID": "Energy",
      "RewardCnt": "50",
      "Active": "10"
    },
    {
      "Id": "38",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "1",
      "Describe": "收集12850星星",
      "TaskNum": "12850",
      "RewardID": "Diamond",
      "RewardCnt": "10",
      "Active": "10"
    },
    {
      "Id": "39",
      "TaskPoolId": "4",
      "OpenCondition": "6;6001",
      "TaskType": "1",
      "Describe": "收集15500星星",
      "TaskNum": "15500",
      "RewardID": "Diamond",
      "RewardCnt": "15",
      "Active": "10"
    }
  ]
}